#copyright {
	text-align: center;
	margin: 0px;
	padding: 10px 0px 0px;
	clear: both;
	height: 30px;
	font-size: 11px;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	text-decoration: none;
	color: #4e4d4d;

}
#copyright a:link    {
	color:#4e4d4d;
	text-decoration:none;
}
#copyright a:visited {
	color:#4e4d4d;
	text-decoration:none;
}
#copyright a:active  {
	color:#4e4d4d;
	text-decoration:none;
}
#copyright a:hover   {
	color:#4e4d4d;
	text-decoration:underline;
}
